<!DOCTYPE html>
<html>
<title>Academy</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<style>
body,h1,h2,h3,h4,h5,h6 {font-family: "Lato", sans-serif;}
body, html {
    height: 100%;
    color: #777;
    line-height: 1.8;
}

/* Create a Parallax Effect */
.bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-7 {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgimg-1 {
    background-image: url('/images/menu_01.jpg');
    min-height: 100%;
}

.bgimg-2 {
    background-image: url('/images/menu_02.jpg');
    min-height: 100%;
}

.bgimg-3 {
    background-image: url('/images/menu_03.jpg');
    min-height: 100%;
}

.bgimg-4 {
    background-image: url('/images/menu_04.jpg');
    min-height: 100%;
}

.bgimg-5 {
    background-image: url('/images/menu_05.jpg');
    min-height: 100%;
}

.bgimg-6 {
    background-image: url('/images/menu_06.jpg');
    min-height: 100%;
}

.bgimg-7 {
    background-image: url('/images/menu_07.jpg');
    min-height: 100%;
}

.w3-wide {letter-spacing: 10px;}
.w3-hover-opacity {cursor: pointer;}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .bgimg-1, .bgimg-2, .bgimg-3, .bgimg-4, .bgimg-5, .bgimg-6, .bgimg-7 {
        background-attachment: scroll;
    }
}
</style>
<body>

<!-- Navbar (sit on top) -->
<div class="rai">
  <div class="w3-bar" id="myNavbar">
    <a class="w3-bar-item w3-button w3-hover-black w3-hide-medium w3-hide-large w3-right" href="javascript:void(0);" onclick="toggleFunction()" title="Toggle Navigation Menu">
      <i class="fa fa-bars"></i>
    </a>
    <a href="#home" class="w3-bar-item w3-button">HOME</a>
    <a href="/login" class="w3-bar-item w3-button w3-hide-small"><i class="fa fa-user"></i> LOGIN</a>
    </a>
  </div>

</div>

<!-- Image 01 -->
<div class="bgimg-1 w3-display-container w3-opacity-min" id="image_1">
  <div class="w3-display-middle" style="white-space:nowrap;">
    <span class="w3-center w3-padding-large w3-black w3-xlarge w3-wide w3-animate-opacity">Academy <span class="w3-hide-small"> System </span> </span>
  </div>
</div>

<!-- Image 02 -->
<div  style="display:none" class="bgimg-2 w3-display-container w3-opacity-min" id="image_2">
  <div class="w3-display-middle" style="white-space:nowrap;">
    <span class="w3-center w3-padding-large w3-black w3-xlarge w3-wide w3-animate-opacity">Academy <span class="w3-hide-small"> System </span> </span>
  </div>
</div>

<!-- Image 03-->
<div style="display:none" class="bgimg-3 w3-display-container w3-opacity-min" id="image_3">
  <div class="w3-display-middle" style="white-space:nowrap;">
    <span class="w3-center w3-padding-large w3-black w3-xlarge w3-wide w3-animate-opacity">Academy <span class="w3-hide-small"> System </span> </span>
  </div>
</div>

<!-- Image 04 -->
<div style="display:none" class="bgimg-4 w3-display-container w3-opacity-min" id="image_4">
  <div class="w3-display-middle" style="white-space:nowrap;">
    <span class="w3-center w3-padding-large w3-black w3-xlarge w3-wide w3-animate-opacity">Academy <span class="w3-hide-small"> System </span> </span>
  </div>
</div>

<!-- Image 06 -->
<div style="display:none" class="bgimg-6 w3-display-container w3-opacity-min" id="image_6">
  <div class="w3-display-middle" style="white-space:nowrap;">
    <span class="w3-center w3-padding-large w3-black w3-xlarge w3-wide w3-animate-opacity">Academy <span class="w3-hide-small"> System </span> </span>
  </div>
</div>

<!-- Image 07 -->
<div style="display:none" class="bgimg-7 w3-display-container w3-opacity-min" id="image_7">
  <div class="w3-display-middle" style="white-space:nowrap;">
    <span class="w3-center w3-padding-large w3-black w3-xlarge w3-wide w3-animate-opacity">Academy <span class="w3-hide-small"> System </span> </span>
  </div>
</div>


<!-- Container (About Section) -->
<div class="w3-content w3-container w3-padding-64" id="about">
  <h3 class="w3-center">Academy System</h3>
  <p>A solução tecnológica Academy Sytem tem como objetivo fornecer às academias, de
      diferentes portes, a possibilidade de proporcionar aos seus alunos uma tecnologia que otimiza
      o desenvolvimento e gerenciamento de suas atividades, fazendo com que os professores
      possam instruir os exercícios de forma conectadas com a internet e os alunos passam
      acompanhar seu desempenho de forma on-line e interativa. Além disso, os diretores podem
      realizar a gestão empresarial de sua academia nessa plataforma.</p>
</div>

<!-- Footer -->
<footer class="w3-center w3-black w3-padding-64 w3-opacity w3-hover-opacity-off">
  <div class="w3-xlarge w3-section">
    <p>All rights reserved Version: beta </p>
  </div>
</footer>

<script>
var myIndex = 0;
var x = new Array();
var a = document.getElementById("image_1");
x.push(a);
var a = document.getElementById("image_2");
x.push(a);
var a = document.getElementById("image_3");
x.push(a);
var a = document.getElementById("image_4");
x.push(a);
var a = document.getElementById("image_6");
x.push(a);
var a = document.getElementById("image_7");
x.push(a);

carousel();

function carousel() {
    var i;
    for (i = 0; i < x.length; i++) {
       x[i].style.display = "none";
    }
    myIndex++;
    if (myIndex > x.length) {myIndex = 1}
    x[myIndex-1].style.display = "block";
    setTimeout(carousel, 6500); // Change image every 2 seconds
}
</script>


</body>
</html>
